#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-AxLFXYkyj405Rlmtbo9sPZ
key:                  pantry-0.5.7-AxLFXYkyj405Rlmtbo9sPZ
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  5bf8752b0089c4475bc8cf5edad49120
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-AxLFXYkyj405Rlmtbo9sPZ
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-4G6NRH3Yicj9TKX8fXoWTr
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-DZnGFeUuP3L2fOL9u6c38T
    casa-types-0.0.2-4yY1BnvElDR3e6HRTej4EM
    conduit-1.3.6-6d8V4DJENsC1laAutlfv9x
    conduit-extra-1.3.6-GQSgUNMr0ZN9ENRzkRi4eD containers-0.6.5.1
    crypton-0.34-67uX59Sjjsw2dJbbUWUzWH
    crypton-conduit-0.2.3-5arhB9cdZ98ImjVBHxBMrf
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-Chfz3Q5200NCnbwjx1v53N
    generic-deriving-1.14.5-44X3TudyDtVA4mWTcCS9FK
    hackage-security-0.6.2.5-9VXuvakTJjU1RLpVkHtHrE
    hpack-0.35.2-2iw6aIZ8HhqQmJCY2SEuZ
    http-client-0.7.15-15pF87z30Lb260fGpQvD7x
    http-client-tls-0.3.6.3-7PKwybeQpZP3STjfZ1Ty3Q
    http-conduit-2.3.8.3-KkBMXrBtxP6LrN8a2mfNMZ
    http-download-0.2.1.0-Hr09pEYTL558QLT10Rilb1
    http-types-0.12.4-4jA7skhyc4O1mTcupRz8pv
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-H8R7YZM4iJL108zVnRjrHh
    path-0.9.5-9124ykIABMXHDmnxFXSd3D
    path-io-1.8.1-3foXXaCW7usKFvWdR9fpTJ
    persistent-2.14.5.1-18Wt2qDE1QV8HG32f1oXLN
    persistent-sqlite-2.13.1.0-2W9W2K2jnKQGXqs7Op5z2F
    primitive-0.7.4.0-AQ7cOoBXu5aBgAQTQzTLUx
    resourcet-1.2.6-KSYfCEph27i1WbA0p8CCrD
    rio-0.1.22.0-CCynOv5jacWCBs6SD5CPpT
    rio-orphans-0.1.2.0-4jxucdxdC2aHPoeBp1UFMv
    rio-prettyprint-0.1.6.0-HC5utweDa8VL0DUiYO0v68
    tar-conduit-0.4.1-20mOsnRrcVG8cOntV4mUy1 text-1.2.5.0
    text-metrics-0.3.2-22HsZOQRiIf5y1qXT0k4wh time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-3S8nQVag41zGjHM5MpRJPG
    unliftio-0.2.25.0-LM0KsdTS0NHVSVsirPxfP
    unordered-containers-0.2.20-4hqmnCstShmJXjUlp61Lcu
    vector-0.13.1.0-xP3uH1g3cPFld8g0jCD5r
    yaml-0.11.11.2-5iEcWtzaUe01xKRCgCieOl
    zip-archive-0.4.3.2-6oIc3L9nVJJUpVNmPG3PI

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

